<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.maddyhome.idea.copyright.util.NewFileTracker NewFileTracker()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3983.4&quot;"/>
    </annotation>
  </item>
  <item name="com.maddyhome.idea.copyright.util.FileTypeUtil java.util.Set&lt;com.intellij.openapi.fileTypes.FileType&gt; getSupportedTypes()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
</root>
